function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("parameter","object");
x.t("description","sslparams");
x.t("table","certificate");
x.t("ssl","parameter");
x.t("ssl","handshake");
x.t("ssl","clients");
x.t("void","data");
x.t("handshake","program");
x.t("end-call","sslparams");
x.t("end-call","call");
x.t("program","parameter");
x.t("support","tibemssslparams_addissuercertfile");
x.t("supply","during");
x.t("tibemssslparams_addissuercert","tibemssslparams_addissuercert");
x.t("tibemssslparams_addissuercert","function");
x.t("tibemssslparams_addissuercert","tibco");
x.t("tibemssslparams_addissuercert","tibemssslparams");
x.t("tibemssslparams_addissuercert","using");
x.t("authenticate","client\u2019s");
x.t("connection","tibemssslparams");
x.t("tibems-status","end-call");
x.t("sslparams","add");
x.t("sslparams","const");
x.t("sslparams","reference");
x.t("sslparams","usage");
x.t("encodings","filename");
x.t("tibems_status","tibemssslparams_addissuercert");
x.t("tibems_status","tibemssslparams_addissuercertfile");
x.t("size","length");
x.t("size","tibems_int");
x.t("size","reference");
x.t("cobol","support");
x.t("cobol","call");
x.t("overwrite","tibco");
x.t("file","remarks");
x.t("add","certificates");
x.t("add","issuer");
x.t("issued","client\u2019s");
x.t("during","ssl");
x.t("char","filename");
x.t("returning","tibems-status");
x.t("clients","supply");
x.t("const","void");
x.t("const","char");
x.t("bytes","encoding");
x.t("parameters","parameter");
x.t("certificates","ssl");
x.t("certificates","authenticate");
x.t("certificates","certificates");
x.t("certificates","call");
x.t("certificate","encodings");
x.t("certificate","certificate");
x.t("certificate","supplies");
x.t("certificate","data");
x.t("certificate","authority");
x.t("6.1","parameters");
x.t("supplies","ssl");
x.t("issuer","certificates");
x.t("client\u2019s","certificate");
x.t("(ca)","issued");
x.t("function","purpose");
x.t("length","certificate");
x.t("software","chapter");
x.t("chapter","connection");
x.t("filename","tibems_int");
x.t("filename","value");
x.t("filename","read");
x.t("release","6.1");
x.t("purpose","add");
x.t("tibems_int","size");
x.t("tibems_int","encoding");
x.t("reference","filename");
x.t("reference","data");
x.t("reference","encoding");
x.t("adds","overwrite");
x.t("tibco","software");
x.t("tibemssslparams_addissuercertfile","release");
x.t("tibemssslparams_addissuercertfile","tibemssslparams");
x.t("tibemssslparams_addissuercertfile","using");
x.t("value","sslparams");
x.t("value","size");
x.t("value","encoding");
x.t("usage","pointer");
x.t("interpret","certificate");
x.t("declaration","tibems_status");
x.t("already","issuer");
x.t("read","certificate");
x.t("location","size");
x.t("remarks","issuer");
x.t("data","file");
x.t("data","bytes");
x.t("data","certificate");
x.t("data","tibems_int");
x.t("data","value");
x.t("data","location");
x.t("data","using");
x.t("values","table");
x.t("authority","(ca)");
x.t("tibemssslparams","tibemssslparams_addissuercert");
x.t("tibemssslparams","sslparams");
x.t("call","tibemssslparams_addissuercert");
x.t("call","adds");
x.t("call","tibemssslparams_addissuercertfile");
x.t("call","call");
x.t("pointer","cobol");
x.t("using","value");
x.t("using","encoding");
x.t("object","declaration");
x.t("object","already");
x.t("object","data");
x.t("encoding","tibems_status");
x.t("encoding","cobol");
x.t("encoding","returning");
x.t("encoding","interpret");
x.t("encoding","values");
}
